package config

import (
	"github.com/zeromicro/go-zero/core/logx"
	"github.com/zeromicro/go-zero/zrpc"
)

type (
	/*
		 Kafka struct {
			Addr            []string
			Topic           string
			ConsumerGroupId string
		}
	*/

	// Config 配置
	Config struct {
		zrpc.RpcServerConf
		Log logx.LogConf
		DB  struct {
			DataSource string
		}

		User struct {
			UpdateDuration int64 // 用户信息更新最短间隔 单位 h
		}
	}
)
